{
    "switcher:open": [
        { "modifiers": [ "Ctrl" ], "key": "F" }
    ],
    "app:toggle-left-sidebar": [
        { "modifiers": [ "Ctrl", "Shift" ], "key": "D" }
    ],
    "app:toggle-right-sidebar": [
        { "modifiers": [ "Ctrl", "Shift" ], "key": "F" }
    ],
    "markdown:toggle-preview": [
        { "modifiers": [ "Ctrl", "Shift" ], "key": "E" }
    ],
    "editor:toggle-readable-line-length": [
        { "modifiers": [ "Ctrl", "Shift" ], "key": "R" }
    ],
    "file-explorer:reveal-active-file": [
        { "modifiers": [ "Ctrl", "Shift" ], "key": "N" }
    ],
    "app:open-settings": [
        { "modifiers": [ "Ctrl", "Shift" ], "key": "O" }
    ]
}
